@charset "UTF-8";
/* CSS Document */
figure img {
  width: 100%;
  vertical-align: bottom;
}
/*---------------------------------

  header

---------------------------------*/
#globalContainer {
  border: 10px solid #a5d9de;
  position: relative;
  overflow: hidden;
}
header {
  padding: 50px 0;
  width: 100%;
}
header .wrap {
  margin: 0 auto;
  max-width: 1020px;
  width: 90%;
}
header .wrap .logo_wrap a {
	display: inline-block;
}
header .wrap .logo_wrap a img {
	width: 100%;
}
header .wrap .logo_wrap #logo {
  width: 150px;
}
header .wrap .logo_wrap #logo_151 {
	width: 220px;
	margin-left: 30px;
}
header .wrap h1 {
  margin: 40px 0 30px;
  width: 450px;
}
/*  
  ナビゲーション
---------------------------------*/
header .wrap #gnav_main #navTgl, header .wrap #gnav_main label {
  display: none;
}
header .wrap #gnav_main ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  max-width: 280px;
}
header .wrap #gnav_main ul li {
  margin: 5px 0;
  width: 50%;
}
header .wrap #gnav_main ul li a {
  display: block;
  color: #333;
  font-weight: 500;
  padding: 10px;
  text-align: center;
  text-shadow:
    2px 2px 1px #ffffff, -2px 2px 1px #ffffff, 2px -2px 1px #ffffff, -2px -2px 1px #ffffff, 2px 0px 1px #ffffff, 0px 2px 1px #ffffff, -2px 0px 1px #ffffff, 0px -2px 1px #ffffff;
}
header .wrap #gnav_main ul li a .icon {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  margin: 0 auto 10px;
  width: 50px;
  height: 50px;
}
header .wrap #gnav_main .btn {
  margin-top: 40px;
}
header .wrap #gnav_main .sns_share {
	margin-top: 30px;
}
header .wrap #gnav_main .sns_share .twitter,
header .wrap #gnav_main .sns_share .facebook {
	display: inline-block;
}
.fb_iframe_widget span {
	height: 25px !important;
}
/*  
  下層ページ
---------------------------------*/
.page header {
  padding-bottom: 0;
}
.page header .wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.page header .wrap h1 {
  margin: 0 0 0 30px;
	max-width: 280px;
}
.page header .wrap #gnav_main {
  margin-top: 20px;
  width: 100%;
}
.page header .wrap #gnav_main .gnav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.page header .wrap #gnav_main ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  max-width: none;
}
.page header .wrap #gnav_main ul li {
  margin: 5px 0;
  width: 160px;
}
.page header .wrap #gnav_main .btn {
  margin-top: 0;
}
.page header .wrap .sns_share {
	margin-left: auto;
}
.page header .wrap .sns_share .twitter,
.page header .wrap .sns_share .facebook {
	display: inline-block;
}
/*  
  SP
---------------------------------*/
@media screen and (max-width: 768px) {
  header {
    padding: 20px 0;
  }
header .wrap .logo_wrap #logo {
  width: 150px;
}
header .wrap .logo_wrap #logo_151 {
	width: 220px;
	margin-left: 0;
}
  header .wrap h1 {
    margin: 10px 0 10px;
    width: 90%;
    max-width: 260px;
  }
  header .wrap #gnav_main ul {
    max-width: none;
    margin-right: 30px;
  }
  header .wrap #gnav_main ul li {
    margin: 0;
    width: 25%;
  }
  header .wrap #gnav_main ul li a {
    display: block;
    color: #333;
    font-size: 14px;
    padding: 5px;
    text-align: center;
  }
  header .wrap #gnav_main ul li a .icon {
    width: 40px;
    height: 40px;
  }
  header .wrap #gnav_main .btn {
    margin-top: 20px;
    max-width: 270px;
  }
  /*  
  下層ページ
---------------------------------*/
  .page header .wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .page header .wrap h1 {
    margin: 10px 0 0;
  }
  .page header .wrap #gnav_main {
    margin-top: 10px;
    width: 100%;
  }
  .page header .wrap #gnav_main .gnav {
    display: block;
    justify-content: space-between;
    align-items: center;
  }
  .page header .wrap #gnav_main ul {
    margin-right: 0;
  }
  .page header .wrap #gnav_main ul li {
    margin: 0;
    width: 25%;
  }
  .page header .wrap #gnav_main .btn {
    margin-top: 20px;
  }
} /* SPend */
/*
  申し込み（サイド）
---------------------------------*/
.app_link {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  height: 100vh;
}
.app_link ul {
  display: flex;
  align-items: center;
	align-content: center;
  justify-content: flex-end;
	flex-wrap: wrap;
  list-style: none;
	width: 60px;
  height: 100%;
}
.app_link ul li {
	margin: 5px 0;
	width: 100%;
}
.app_link ul li a {
  background: #a5d9de;
  border-radius: 10px;
  display: block;
  padding: 20px;
}
.app_link ul li a:hover {
  background: #7DC8CF;
  opacity: 1;
}
@media screen and (max-width: 768px) {
	.app_link ul {
    width: 45px;
  }
  .app_link ul li a {
    padding: 15px;
  }
}
/*---------------------------------

  サブページ共通

---------------------------------*/
.btn {
  max-width: 300px;
  width: 100%;
}
.btn a {
  background: #fff;
  border: 2px solid #2e3192;
  color: #2e3192;
  display: block;
  text-align: left;
  padding: 20px;
  position: relative;
}
.btn a::before {
  border-right: 2px solid #2e3192;
  border-bottom: 2px solid #2e3192;
  content: '';
  position: absolute;
  right: -10px;
  bottom: -10px;
  width: 100%;
  height: 100%;
}
.btn a span {
  display: inline-block;
  font-weight: 500;
  padding-left: 30px;
  position: relative;
}
.btn a span::before {
  content: '';
  background: url("../images/arr.svg") no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 20px;
}
.btn a.popup-iframe span {
  padding-left: 40px;
}
.btn a.popup-iframe span::before {
  background: url("../images/arr_r.svg") no-repeat;
  width: 30px;
  height: 30px;
}
.btn a:hover {
  opacity: 1;
  background: #2e3192;
  color: #fff;
}
.btn a:hover::before {
  right: 0;
  bottom: 0;
}
.btn a:hover span::before {
  background: url("../images/arr_w.svg") no-repeat;
}
/*
  パンくず
---------------------------------*/
#breadlist {
  font-size: 13px;
  list-style: none;
  margin: 0 auto;
  max-width: 1040px;
  width: 90%;
  text-align: right;
}
#breadlist li {
  display: inline-block;
}
#breadlist li::after {
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #aaa;
  content: '';
  display: inline-block;
  margin: 0 5px;
  width: 0;
  height: 0;
}
#breadlist li:last-child::after {
  content: none;
}
#breadlist li a, #breadlist li {
  color: #aaa;
}
@media screen and (max-width: 768px) {
  #breadlist {
    margin: 30px auto 0;
    text-align: left;
  }
}
/*---------------------------------

	footer

---------------------------------*/
footer {
  background: #fff;
  color: #2e3192;
  text-align: center;
  position: relative;
}
footer::before {
  content: '';
  background: url("../images/f_top.png") no-repeat;
  background-size: cover;
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 1;
}
footer .kihu {
  padding: 0 0 20px;
}
footer .kihu a {
	color: #2e3192;
  display: inline-block;
	text-decoration: underline;
}
footer .wrap {
  padding: 10px 0 50px;
  position: relative;
}
footer .wrap::before, footer .wrap::after {
  content: '';
  position: absolute;
  top: -300px;
  z-index: 1;
}
footer .wrap::before {
  background: url("../images/f_deco_left.png") no-repeat;
  background-size: contain;
  left: 0;
  width: 350px;
  height: 535px;
}
footer .wrap::after {
  background: url("../images/f_deco_right.png") no-repeat;
  background-size: contain;
  right: 0;
  width: 385px;
  height: 533px;
}
footer .wrap p {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 3px;
	text-shadow    : 
       1px  1px 0px #ffffff,
      -1px  1px 0px #ffffff,
       1px -1px 0px #ffffff,
      -1px -1px 0px #ffffff,
       1px  0px 0px #ffffff,
       0px  1px 0px #ffffff,
      -1px  0px 0px #ffffff,
       0px -1px 0px #ffffff;
}
footer .wrap p strong {
  font-size: 27px;
}
footer .wrap p + p {
  margin-top: 1.5em;
}
footer .wrap .btn {
  margin: 40px auto 0;
  max-width: 350px;
}
footer .wrap .btn a {
  border-radius: 5px;
  text-align: center;
}
footer .wrap .btn a::before {
  content: none;
}
footer .wrap p, footer .wrap .btn {
	position: relative;
	z-index: 2;
} 
footer .wrap .qr_box {
	display: flex;
	justify-content: space-between;
	margin: 40px auto 0;
	max-width: 230px;
} 
footer .wrap .qr_box figure {
	max-width: 100px;
}
@media screen and (max-width: 768px) {
	footer .wrap::before, footer .wrap::after {
		top: -250px;
	}
  footer .wrap::before {
    width: 223px;
    height: 340px;
  }
  footer .wrap::after {
    width: 240px;
		height: 335px;
  }
}
/*
	コピーライト
---------------------------------*/
footer .copylight {
  background: #736357;
  color: #fff;
  padding: 20px;
}
footer .copylight small {
  font-size: 10px;
  letter-spacing: 2px;
}
/*---------------------------------

	pagetop

---------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 20;
}
#page-top a {
  background: #2e3192;
  text-decoration: none;
  color: #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  display: block;
  border-radius: 50%;
  position: relative;
}
#page-top a .arrow {
  display: block;
}
#page-top a .arrow::before {
  content: '';
  width: 10px;
  height: 6px;
  background: url("../images/pagetop_arrow.svg") no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: all .3s;
}
#page-top a:hover {
  opacity: 1;
  text-decoration: none;
  background: #4F52C7;
}
#page-top a:hover .arrow::before {
  top: -10px;
}